My Oracle Support Banner

Soft Lockup Errors Due To Bug 35068505 On 19.17 (Doc ID 2961555.1)

Last updated on OCTOBER 06, 2023

Applies to:

Oracle Database - Enterprise Edition - Version 19.17.0.0.0 to 19.19.0.0.0 [Release 19]
Information in this document applies to any platform.

Symptoms

Environment
-------------------------------------
Platform: Linux
OS Ver: RH 8
GRID/DB Ver: 19.19

You have applied the patch for bug 35068505 to your 19.17 home to correct the issue with known issue.  However when attempting to perform upgrade from 19.17 to 19.19 you receive notice of conflict with the installed patch.  If you roll back the patch from the 19.17 home then you face the soft lockup issue.  Therefore you are not able to upgrade to 19.19 and then apply the patch for known bug on top of 19.19.  You are performing the upgrade in place so not possible to patch the 19.19 home and then switch to that home.

Changes

 Upgrading from 19.17 to 19.19

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.